المتصفحات المعتمدة

يمكنك استخدام أيٍّ من المتصفحات التالية للوصول إلى :

بوجهٍ عام، تدعم خدمة "إحصاءات Analytics" أحدث إصدارين رئيسييْن من Chrome وFirefox وEdge وSafari (يتم تغيير الإصدارات المدعومة بشكل منتظم). ونوصيك بشدة بأن تستخدم أحد هذه المتصفحات المتوافقة.

إذا كان المتصفح الذي تستخدمه غير متوافق مع واجهة Analytics الحالية، فقد تظهر لك رسالة تنبيه في حسابك.

عند الترقية إلى متصفح معتمد، قد تحتاج أيضًا إلى تحديث تفضيلات المتصفح للسماح بملفات تعريف الارتباط وجافا سكريبت حتى تتمكن من استخدام كل الأدوات المتوفرة في Analytics.

هل كان ذلك مفيدًا؟
كيف يمكننا تحسينها؟